Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH https://api.mailofly.com/topics/top_123 \ -H "Authorization: Bearer mf_live_your_api_key" \ -H "Content-Type: application/json" \ -d '{ "name": "Product Updates & Changelog" }'
{ "data": { "id": "top_123", "name": "Product Updates & Changelog", "description": "Weekly digests on new features and product improvements" } }
Update the name or description of an existing topic.